/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Icon,
Select,
Tooltip,
} from 'ant-design-vue'
import SdSelectTree from '@/common/components/sd-select-tree.vue'
import SdTreeEditor from '../../sd-tree-editor.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'
import SdUglyCheckbox from '../../sd-ugly-checkbox.vue'
import SdUglyNumber from '../../sd-ugly-number.vue'

Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Select)
Vue.use(Tooltip)

export default {
  SdSelectTree,
  SdTreeEditor,
  SdTreePicker,
  SdUglyCheckbox,
  SdUglyNumber,
}
